# Home configurations for Hyprland. For system configs, see ./modules/hyprland
{
  imports = [
    ./binds.nix
    ./hyprcursor
    ./waybar
    ./hypridle
    ./hyprlock
    ./hyprpanel
    ./hyprshot.nix
    ./settings.nix
    ./swaync
  ];

  wayland.windowManager.hyprland.enable = true;
}
